;; _

;; music volume

modify:
{
	match:
	{
		"message" "sparks/music/Paradise (feat. DNAKM).mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#sparks/music/Paradise (feat. DNAKM).mp3"
	}
}
modify:
{
	match:
	{
		"message" "sparks/music/Static - Breathe [Proximity Release].mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#sparks/music/Static - Breathe [Proximity Release].mp3"
	}
}
modify:
{
	match:
	{
		"message" "sparks/music/Static - Distant (ft. Allanah Fitzgerald).mp3"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#sparks/music/Static - Distant (ft. Allanah Fitzgerald).mp3"
	}
}

